body{
background:#000000; }

#nav
{
background: url(images/slice.jpg) repeat-x;
width:100%;
height:70px;
}
#navigation 
{
margin-left:1px;
}



#navigation li
{

float:left;
display:block;
}

#navigation li a
{
background-image:url(images/sprite.jpg);
display: block;
	outline: none;
	position: relative;
	height: 70px;
	text-decoration: none;
	width: auto;

}



	
	#navigation .home 
	{
	background-position:0px 0px;
	width:100px;
	height:70px;
	
	}
	
	#navigation .about 
	{
	background-position:-100px 0px;
	width:100px;
	height:70px;
	}
	
	#navigation .portfolio 
	{
	background-position:-200px 0px;
	width:100px;
	height:70px;
	}
	
	#navigation .gallery 
	{
	background-position:-300px 0px;
	width:100px;
	height:70px;
	}
	
	#navigation .contact 
	{
	background-position:-400px 0px;
	width:100px;
	height:70px;
	}
	
	
	
	#navigation a .hover {
	background: transparent  url(images/sprite.jpg) no-repeat;
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	
	}
	
	#navigation .home .hover {
	background-position: -0px -70px;
	
	}
	#navigation .about .hover{
	background-position: -100px -70px;
	
	}
	#navigation .portfolio .hover {
	background-position: -200px -70px;
	}
	#navigation .gallery .hover {
	background-position: -300px -70px;
	}
	#navigation .contact .hover {
	background-position: -400px -70px;
	}
